{
  "id": 3344648,
  "name": "John H. Baechle, appellee, v. E. H. Bauch, appellant",
  "name_abbreviation": "Baechle v. Bauch",
  "decision_date": "1927-04-06",
  "docket_number": "Gen. No. 31,341",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 340,
    "ocr_confidence": 0.526,
    "sha256": "a9354a7e324f4cb1eca079f7b05ea64a57ac3c79bb64f2374343f443ae72a9cd",
    "simhash": "1:0129006c6204de1d",
    "word_count": 57
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John H. Baechle, appellee, v. E. H. Bauch, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Gustav E. Beerly, for appellant; Dwight A. Pomeroy, of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "John H. Baechle, appellee, v. E. H. Bauch, appellant.\nGen. No. 31,341.\nHeard in the third division of this court for the first district at the October term, 1926.\nOpinion filed April 6, 1927.\nGustav E. Beerly, for appellant; Dwight A. Pomeroy, of counsel. No appearance for appellee."
  },
  "file_name": "0646-01",
  "first_page_order": 680,
  "last_page_order": 680
}
